html { height:100%; }
body { 
    min-height:100%; position:relative; min-width:800px;
    font-family: Arial, Tahoma, Helvetica, Sans-serif;
    font-size:12px; color:#222;
    background-color:#FFFFFF;
    margin:0; padding:0;
    text-align:center;
}
* html body { height:100%; }

h1 { font-size:16px; font-weight:bold; margin:10px 0px 0px 10px; color:#eca149; background-color:#fff; } 
h2 { margin:0px 0px 10px 20px; color:#eca149; font-size:16px; } 
h4.cheader { font-size:13px; font-weight:bold; color:#87ab63; padding:5px 10px; margin-top:10; background-color:#FAFAFA; border-radius:5px; border:2px #87ab63 solid; } 

#all { position:relative; width:990; height:100%; border:0px black solid; background-colo:#ddd; padding-top:5px; margin: 0 auto; text-align:left; }

#header { position:relative; border:0px red solid; height:160px; width:990; background-color:#FFFFFF; }
#content { float:left; width:745; height:auto; min-height:990x; padding:0 5 10 0; overflow:hidden; text-align:left; background-color:#FFFFFF; margin-top:5px;  }
#content_adv { float:left; width:745; height:auto; padding:0 5 0 0; overflow:hidden; text-align:left; background-color:#FFFFFF; margin-top:5px;  }
#right { position:absolute; border:0px green solid; left:750px; top:172px; width:260; height:auto; margin-top:0px; visibility:visible; }
/*#right { float:left; border:0px green solid; width:260; height:auto; margin-top:0px; visibility:hidden; }*/

#footer { float:left; clear:both; margin-top:40px; bottom:0px; width:745; height:70px; }
#footer .sep { background:url(../i.endic.ru/images/dic/sidegray.png); }
#footer .copyright { float:left; padding:10px; color:#666666; font-size:11px; line-height:14px; }
#footer .banners { float:left; padding:10px; }
#footer .banners div { float:left; margin:0px 3px; }
#footer .btmenu { float:left; padding:10px 10px 10px 20px; text-align:right; border:0px red solid; }
#footer .btmenu a:link, #footer .btmenu a:visited, #footer .btmenu a:active, #footer .btmenu a:hover { color:#666; font-size:11px; }

#divLogin { background-color:#EBEAE6; width:260; height:125; }

#min_width { width:1000px; }




TABLE, TD, P, INPUT, BUTTON, SELECT, DIV, H3 { 
    font-family: Tahoma, Arial, Helvetica, Sans-serif;
    font-size:12px; 
    }
UL { list-style-type: square; margin-top:5px; margin-bottom:5px; }
LI { padding:2px; margin:0; }
FORM { margin:0; border:0px red solid; }

.mColor { color:#993300 }
.f8 { font-size:10px }
.f9 { font-size:9pt }
.f10 { font-size:10pt }
.f12 { font-size:12pt }
.f14 { font-size:14pt }
.f18 { font-size:110px }
.bold { font-weight:bold }
.gray { color:#999999; }

.img { border:0; }
img.link { border:0; cursor:pointer; }
div.ilink { position:relative; }
div.loupe { position:absolute; top:20px; left:5px; background-image:url(../i.endic.ru/images/dic/loupe.png) no-repeat; }

.go { width:17; height:17; border:0px; background-color:#FFFFFF; margin:0px; padding:0px; }
.but_image { cursor:pointer; }
.back { background-color:#F9F9F9; }
.navig { background-color:#F9F9F9; height:20px; border:0px red solid;  margin-bottom:5px; }
.lh { display:none; }
.absent { margin:5px; color:#999999; font-size:11px; }
.clear { clear:both; }

.nn { color:#666666; font-size:12px; padding-left:3px; font-family:Arial, sans-serif }

.tm { float:right; background-color:#F1F1F1; padding:5 10; margin:0 5 0 0; }
.tm a:link, .tm a:visit, .tm a:visited { color:#999999; text-decoration:underline; }

/** Links */
a:link, a:visit, a:visited { color:#555555; text-decoration:underline; }
a:hover { text-decoration:none; }a.disabled { font-size:11px; color:#999999; }
a img { border:0;}

/** Dics */
.source, span[itemprop="source"] { color:#c7ae97; }

/** Search */
#search {
	width:500px; border:0px; margin:0; padding-left:5px; font-family:Arial, sans-serif;
}
#search.inactive {
	color:#999999; font-size:13px; font-weight:normal; 
}

#search.active {
	color:#ae6b01; font-size:15px; font-weight:normal;
}

#searchDIV.normal { 
	background-color:#EEEEEE; width:530; margin-top:10px; border:0px red solid;
	box-shadow: 0 0 10px rgba(0,0,0,0.3);
    -moz-box-shadow: 0 0 10px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.3);
    position:relative;
}
#searchDIV.focus { 
	background-color:#EA9321; width:530; margin-top:10px; 
	box-shadow: 0 0 10px rgba(0,0,0,0.3);
    -moz-box-shadow: 0 0 10px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.3);
    position:relative;
}
#searchCorner { background-color:#FFFFFF; width:530; height:27px; border-radius:3px; border:3px #f1b875 solid; }
#searchInput { float:left; width:504; height:25px; border:0px green solid; }
#searchInput input { padding-top:4px; height:26px; width:500; border:0px green solid; }
#searchButton { float:left; padding-top:1px; border:0px red solid; }
#searchButton img { cursor:pointer; }
#searchCheckbox { position:absolute; top:32px; left:340px; font-size:11px; color:#888; }
#searchCheckbox input { vertical-align:middle; }

#search_popup {
	z-index:10;
	background-color:#FFFFFF; padding:5px 0px;
	font-family:Arial, sans-serif; font-size:13px; 
	position:absolute; top:35px; left:1px; width:530px; display:none;
	border-radius:2px; border:2px #f1b875 solid;
}
#search_popup div { background-color:#FFFFFF; padding:2px 5px; }
#search_popup div:hover { background-color:#FFFFFF; }
#search_popup a.word { color:#ec9205; font-family:Arial, sans-serif; font-size:12px;  text-shadow:0 0 2px #ffe7b5;} 
#search_popup a.dic { color:#777; font-family:Arial, sans-serif; font-size:11px; } 
#search_popup span { color:#666666; }



	
/** Message & Error */
.mes { color:green; }
.mesBorder { color:green; border:1px green solid; }
.err { color:red; }
.errBorder { color:red; border:1px red solid; }

/** ABC */
.abc { margin-top:10px; }
.abcLine { height:30px; border:0px red solid; clear:both; }
.abcCell { float:left; text-align:center; padding:5px 7px; margin:1 1 1 0; background-color:#fff; border:1px #F7F7F7 solid; border-radius:1px; }
.abcCell a:link, .abcCell a:visited { color:#777; text-decoration:none; }
.abcCell a:hover { color:#f89810;}
.abcCellA { float:left; text-align:center; padding:5px 7px; margin:2px; background-color:#fdc788; border:0px red solid;  border-radius:1px; }
.abcCellA a:link, .abcCellA a:visited { color:#fff; font-weight:bold; text-decoration:none; }
.abcCellD{ float:left; text-align:center; padding:5px 7px; margin:2px; background-color:#F7F7F7; border:0px red solid; color:#ddd;  border-radius:1px; }

/** SEO */
.seo { color:#333; font:Arial, sans-serif; line-height:16px; padding:5px 10px; background-color:#FAFAFA; line-height:18px; }
.seo div { margin:10px 0px; border:0px red solid; }
.seo a:link, .seo a:visited, .seo a:active, .seo a:hover { color:#e59a43; }

/** Introduction */
.introduction { clear:both; color:#333; font:Arial, sans-serif; line-height:16px; padding:15px 10px; background-color:#F5F5F5; }

/** List */
.list { margin:10px 0px; }
.list .column { width:45%; float:left; margin-right:15px; }
.list .column .item, .list .item{ margin:4px 0px;}
.list .column .item a:link, .list .item a:link, .list .item a:visited, .list .item a:active, .list .item a:hover { color:#e09033; }

/** Word */
div.word { margin:10 0 10 0; border:4px #fdc788 solid; padding:15px 15px 20px 15px; border-radius: 5px;}
div.word  * { font-size:12px; font-family: Arial; }

div.word H1 { font-size:14px; font-weight:bold; margin:0px 0px 15px 0px; color:#f4b061; background-color:#fff; } 

div.word a:link, div.word a:visited, div.word a:hover { color:#555; }

.gh { display:none; }
.print { float:right; margin-top:3px; margin-right:10px;   }
.addthis_toolbox { margin-top:5px; float:right; }
.addthis_button_expanded { color:#999; font-size:11px; }

/** Globals */
.wglobals { margin:25 0 10 0; background-color:#FFF; }
.wglobals .header { font-size:13px; font-weight:bold; color:#87ab63; padding:5px 10px; margin-top:10; background-color:#FAFAFA; border-radius:5px; }
.wglobals .header img { margin-right:10px; }
.wglobals .word { clear:both; background-color:#FFF; border:0px red solid; margin:10 0 0 0; padding:3px 0px; }
.wglobals .word a:link, .wglobals .word a:visited  { text-decoration:underline; font-size:13px; font-weight:bold; color:#468d00; }
.wglobals .word a:hover { text-decoration:none; }
.wglobals .word span { color:#ef8f07; font-weight:normal; }
.wglobals .def * { font-size:12px; font-weight:normal;  font-family: Arial; }
.wglobals .def { padding:0px 0px; color:#333; margin-top:5px; margin-bottom:15px; }
.wglobals .def a { color:#666; text-decoration:underline; font-size:13px; }
.wglobals .def a:hover { text-decoration:none; }


/** Lupa */
.lupa { margin:25 0 10 0; background-color:#FFF; }
.lupa .header { font-size:13px; font-weight:bold; color:#87ab63; padding:5px 10px; margin-top:10; background-color:#FAFAFA; height:20px; border-radius:4px; }
.lupa .header img { margin-right:10px; }
.lupa a { color:gray; text-decoration:underline; font-size:11px; }
.lupa a:hover { text-decoration:none; }

/** Comments */
.comments { clear:both; margin:25 0 10 0; background-color:#FFF; }
.comments .header { font-size:13px; font-weight:bold; color:#87ab63; padding:5px; margin-top:10; background-color:#FAFAFA; border-radius:4px; }
.comments .header img { margin-right:10px; }
.comments .author { font-weight:normal; color:#B36316; margin:12px 0px 2px 0px; }
.comments .comment { color:#666; padding:0px 5px; font-weight:normal; }
.comments .date { color:#DCAA79; font-weight:normal; }
.comments .pager { margin-top:10px; }
.comments .pager div { float:left; text-decoration:none; font-family:Tahoma; font-weight:bold; text-align:center; width:25px; height:25px; padding-top:3px;  margin-left:3px; cursor:pointer; }
.comments .pager .pager-cell { background:#F7F7F7; color:#6E6F70; text-decoration:underline; }
.comments .pager .pager-cell-active { background:#F9E0B8; color:#6E6F70; text-decoration:none; }
.comments .pager .pager-prev { background:#F7F7F7; color:#6E6F70; text-decoration:underline; }
.comments .pager .pager-next { background:#F7F7F7; color:#6E6F70; text-decoration:underline; }

/** Articles */
.articles { clear:both; margin:25 0 10 0; background-color:#FFF; }
.articles .header { font-size:13px; font-weight:bold; color:#A05C03; padding:5px; margin-top:10; background-color:#F7F7F7; }
.articles .header img { margin-right:10px; }
.articles .name { clear:both; background-color:#FFF; border:0px red solid; margin:10 0 0 0; padding:5px 0px; }
.articles .name a { color:#B36316; text-decoration:underline; font-size:12px; }
.articles .name a:hover { text-decoration:none; }
.articles .content { color:#666; padding:0px 5px;}
.articles .author { color:#AAA; font-style:italic; font-size:11px; margin-top:10px; padding:0px 5px; }
.articles .source { color:#AAA; font-style:italic; font-size:11px;  padding:0px 5px; }
.articles .date { color:#DCAA79; font-weight:normal; }
.articles .pager { margin-top:10px; }
.articles .pager div { float:left; text-decoration:none; font-family:Tahoma; font-weight:bold; text-align:center; width:25px; height:25px; padding-top:3px;  margin-left:3px; cursor:pointer; }
.articles .pager .pager-cell { background:#F7F7F7; color:#6E6F70; text-decoration:underline; }
.articles .pager .pager-cell-active { background:#F9E0B8; color:#6E6F70; text-decoration:none; }
.articles .pager .pager-prev { background:#F7F7F7; color:#6E6F70; text-decoration:underline; }
.articles .pager .pager-next { background:#F7F7F7; color:#6E6F70; text-decoration:underline; }

/** Interest */
.interest { clear:both; margin:25 0 20 0; background-color:#FFF; }
.interest .header { font-size:13px; font-weight:bold; color:#87ab63; padding:5px 10px; margin-top:10; background-color:#FAFAFA; height:20px; border-radius:4px; }
.interest .header img { margin-right:10px; }
.interest .word { clear:both; background-color:#FFF; border:0px red solid; margin:5 0 0 0; padding:3px 0px; }
.interest .word a:link, .interest .word a:visited { color:#468d00; text-decoration:underline; font-size:12px; }
.interest .word a:hover { text-decoration:none; }
.interest .content { color:#333; padding:0px 5px;}


/** Advert */
.advertising { z-index:-1; clear:both; border:0px red solid;  padding:5 5 5 5; margin-bottom:10; margin-top:10px; }
.advertising336x280 { z-index:-1; width:340; clear:both; border:0px red solid; background-color:#F7F7F7; padding:5 5 5 5; margin-bottom:10; margin-top:10px; }
.advertising .adv, .advertising336x280 .adv { display:none; color:#999999; margin:0 0 0 3; font-size:10px; text-align:left; }
.advertising .adv-content, .advertising336x280 .adv { padding:0; border:0px #999999 solid; font-size:10px; }

.adYandex { z-index:-1; clear:both; background-color:#fff; border:0px red solid;  padding:5 5 5 5; margin-bottom:10; margin-top:10px; }
.adMarket { z-index:-1; clear:both; background-color:#fff; border:0px red solid;  padding:5 5 5 5; margin-bottom:10; margin-top:10px; }

.epas { border:0px red solid; background-color:#F7F7F7; padding:0 5 5 5; margin-bottom:10; color:#999; font-size:10px; }
.epas .header { color:#999999; margin:0 0 0 3; font-size:10px; text-align:left; }
.epas .content { padding:0; color:#999; font-size:10px; border:0px #999999 solid; background-color:#F7F7F7; }
.epas .content a { color:#999; font-size:10px; }

.dics { border:0px red solid; background-color:#F7F7F7; padding:5px; margin-bottom:10; color:#999; font-size:10px; }
.dics .header { color:#999999; margin:0 0 5 0; font-size:10px; text-align:left; font-weight:bold; }
.dics .content { margin-top:6px; padding:0; color:#999; font-size:10px; border:0px #999999 solid; background-color:#F7F7F7; }
.dics .content a { color:#333; font-size:10px; }



/** Rating */
.rating-block { width:250px; border:0px red solid; background:url(../i.endic.ru/images/dic/side.png); padding:5px 0px; margin-bottom:10px; }
.rating-block .header { color:#B77035; margin:5px 5px 5px 10px; font-size:11px; font-weight:bold; text-align:left; }
.rating-block .header span { color:#A5856A; font-weight:normal; font-size:11px; }
.rating-block .lists { margin:0px 5px 0px 5px; padding:3px; border:2px #e7b98e solid; background-color:#F1DFCE; }

.rating-block-green { border:0px red solid; background:url(../i.endic.ru/images/dic/sidegreen.png); }
.rating-block-green .header { color:#6C8E68; }
.rating-block-green .lists { background-color:#D4DECC; }

.rating-block .lists .pos1 .position { color:#505050; font-size:11px; font-weight:bold; padding:3px 5px; border-bottom:0px #E0E0E0 dotted; }
.rating-block .lists .pos1 .name { color:#A0A0A0; width:100%; padding:2px 5px 2px 0px; border-bottom:0px #E0E0E0 dotted; }
.rating-block .lists .pos1 .name a { color:#505050; font-weight:bold; font-size:11px; }
.rating-block .lists .pos1 .value { color:#505050; font-size:11px; font-weight:bold; text-align:center; padding:3px 5px; border-bottom:0px #E0E0E0 dotted; }

.rating-block .lists .pos2 .position { color:#505050; font-size:11px; padding:3px 5px; border-bottom:0px #E0E0E0 dotted; }
.rating-block .lists .pos2 .name { color:#A0A0A0; width:100%; padding:2px 5px 2px 0px; border-bottom:0px #E0E0E0 dotted; }
.rating-block .lists .pos2 .name a { color:#505050; font-size:11px; }
.rating-block .lists .pos2 .value { color:#505050; font-size:11px; padding:3px 5px; text-align:center; border-bottom:0px #E0E0E0 dotted; }

.rating-block .lists .pos3 .position { color:#505050; font-size:11px; padding:3px 5px; border-bottom:0px #E0E0E0 dotted; }
.rating-block .lists .pos3 .name { color:#A0A0A0; width:100%; padding:2px 5px 2px 0px; border-bottom:0px #E0E0E0 dotted; }
.rating-block .lists .pos3 .name a { color:#505050; font-size:11px; }
.rating-block .lists .pos3 .value { color:#505050; font-size:11px; padding:3px 5px; text-align:center; border-bottom:0px #E0E0E0 dotted; }

.rating-block .lists .pos .position { color:#505050; font-size:11px; padding:3px 5px; border-bottom:0px #E0E0E0 dotted; }
.rating-block .lists .pos .name { color:#A0A0A0; width:100%; padding:2px 5px 2px 0px; border-bottom:0px #E0E0E0 dotted; }
.rating-block .lists .pos .name a { color:#505050; font-size:11px; }
.rating-block .lists .pos .value { color:#505050; font-size:11px; padding:3px 5px; text-align:center; border-bottom:0px #E0E0E0 dotted; }

.rating-block .lists .pos1 .desc,
.rating-block .lists .pos2 .desc,
.rating-block .lists .pos3 .desc,
.rating-block .lists .pos .desc { font-size:9px; }

.rating-block .lists .all { padding:4px 5px; }
.rating-block .lists .all a { color:#435345; font-size:11px; }


/** Abbrev */
.abbr { font-size:10px; width:260px; border:0px red solid; background:url(../i.endic.ru/images/dic/sidegray.png); padding:5px 0px; margin-bottom:10px; }
.abbr .header { color:#6e5f52; margin:5px 5px 5px 10px; font-size:11px; font-weight:bold; text-align:left; }
.abbr .header span { color:#6e5f52; font-weight:normal; font-size:11px; }
.abbr .abbrev { height:300px; overflow:auto; margin:0px 5px 0px 5px; padding:5px; border:0px #999999 solid; background-color:#EAEAEA; font-size:10px; }
.abbr .abbrev div { font-size:11px; color:#666; }
.abbr .abbrev div span { font-size:11px; color:#333; }

/*.abbrev .lists .all { padding:4px 5px; }
.abbrev .lists .all a { color:#435345; font-size:11px; }*/



.support_site { font-size:14px; color:#666; }
.support_site div { margin:5px 0px; font-size:12px; color:#777; }
.support_site div input { border:2px #ddd solid; padding:3px; width:245; font-size:12px; color:#999; }


/** Category list */
.cat-column { width:33%; vertical-align:top; padding-left:10px;  }
.cat-header { font-family:Arial; font-weight:bold; color:#999; margin-top:5px; padding-left:45px; border:1px #fff solid; background:url(../i.endic.ru/images/dic/cats.jpg) no-repeat; height:40px; }
.cat-header div { margin-top:8px; }
.user { padding:0px 0px 0px 10px; color:#548917; height:30px; background:url(../i.endic.ru/images/dic/gr_user.png); }
.cat-header img { vertical-align:middle; }

.cat-dics { padding:5 0 15 10; clear:both; }
.cat-dics div { padding:2px 0px; }
.cat-dics div a:link, .cat-dics div a:visited { font-family:Arial, sans-serif; color:#333; font-size:12px; text-decoration:none;}
.cat-dics div a:hover { color:#468d00; font-size:12px; text-decoration:underline;  }
.cat-dics div:first-letter { font-weight:bold; color:#df8401; }

.cat-dics-user { padding:0 0 10 10; }
.cat-dics-user div { padding:2px 0px; }
.cat-dics-user div a:link, .cat-dics-user div a:visited { color:#000; font-size:12px; text-decoration:none; font-family:Arial; }
.cat-dics-user div a:hover { color:#609B1C; font-size:12px; text-decoration:underline; font-family:Arial;  }


/** Navigation */
#nav {}
#nav div { position:right; }

/** Form */
div.form { margin-top:10px; margin-bottom:20px; padding:10px 0px; border:0px red solid; background-color:#F7F7F7; border-radius:5px; }
div.form .header { font-size:14px; color:#87ab63; text-align:left; margin-top:10px; padding:0px 15px; font-weight:bold; font-family:Arial}
div.form .text-ok { font-size:12px; color:green; text-align:left; margin-top:10px; padding:0px 10px; }
div.form .text-wrong { font-size:12px; color:red; text-align:left; margin-top:10px; padding:0px 10px; }
div.form .subheader { font-size:12px; font-weight:bold; color:#666666; text-align:left; font-style:italic; margin-top:10px; padding:0px 10px; border-bottom:1px #999999 dotted; }

div.form .row {}
div.form .row .name { color:#666666; padding:5px 0px 0px 10px; text-align:left; vertical-align:top; border:0px yellow solid; font-style:normal; }
div.form .row .field { width:100%; padding:2px 10px; text-align:left; vertical-align:top; font-size:11px; }
div.form .row .input { width:200px; height:25px; color:#222; border:1px #DADADA solid; font-family:Arial, sans-serif; font-size:13px; padding:3px; }	

div.form .row .input_wrong { width:200px; height:25px; color:#222; border:2px #E7BFBF solid; background-color:#F9F9F9; font-family:Arial, sans-serif; font-size:13px; padding:3px; }
div.form .row .desc { color:green; font-size:11px; padding:2px 0px; line-height:1.2em }
div.form .row .short { padding:5px 10px; text-align:center; font-weight:bold; }
div.form .row select { font-size:12px; margin:5px 0px;}
div.form .row textarea { border:0; padding:5px; }
div.form .row .radio { font-size:12px; }
div.form .row .error { color:#D68080; font-size:11px; margin-bottom:3px; }
div.form .row .correct { color:green; font-size:11px; }

div.form .row .input, div.form .row .input_wrong, div.form .row textarea, div.form .row select
{
	box-shadow: 0 0 5px rgba(0,0,0,0.2); 
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.2);
}


.form_none { float:left; border:0px green solid; display:none; width:560px; }
.form_block { float:left; border:0px green solid; display:block; width:560px; }
.add_button { background:url(../i.endic.ru/images/dic/btn_add.png) no-repeat; border:0; width:105px; height:30px; cursor:pointer; }
.send_button { background:url(../i.endic.ru/images/dic/btn_send.png) no-repeat; border:0; width:105px; height:30px; cursor:pointer; }

.div-check { float:left; position:relative; }
.div-check-desc { float:left; position:relative; padding:2px 0 0 7px; line-height:1.2em; }

/** Login */
.login { width:180; padding:5 5 5 10; margin:0; }
.login td { font-size:11px; color:#666; }
.login .header { padding:5px 10px 3px 60px; font-size:12px; font-weight:bold; color:#666666; }
.login .bt { font-size:11px; text-align:right; padding-left:5px; color:#666; }
.login a { font-size:11px; color:#999; }
.login .input { width:200px; height:20px; color:#222; border:1px #DADADA solid; font-family:Arial, sans-serif; font-size:12px; padding:1px 3px; }


/** Pager */
.pager { margin:15px 0px; border:0px red solid; clear:both;  }
.pager span { float:left; background-color:#FFF; white-space:nowrap; word-wrap:normal; padding:5px; margin:1px; text-align:center; border:1px #F0F0F0 solid; border-radius:5px;  }
.pager span a:link, .pager span a:visited { font-family:Verdana; background:#FFF; color:#777; word-wrap:normal; text-align:center; text-decoration:none; }
.pager span a:hover { font-family:Verdana; background:#FFF; color:#f89810; word-wrap:normal; text-align:center;  }
.pager span.active { color:#fff; background-color:#eca149; white-space:nowrap; word-wrap:normal; padding:5px; margin:1px; text-align:center; font-weight:bold; border-radius:5px; }

.promo  { color:#222; margin:10px 0px; background-color:#FAFAFA; padding:10px; border-radius:4px; }
.promo a { color:#e59a43; text-decoration:none; }
.pluso-container { float:left; margin-top:10px; margin-left:10px; width:235; background-color:#fcedd8; border-radius:5px; padding:0px 5px; }

/** Pub stats */
.stats { }
.stats .cell { border:1px #D0D0D0 solid; float:left; padding:0 15 0 0; height:25px; }
.stats .cell span { color:gray; font-size:15px; }
.stats .cell .ajax { display:none; }
.stats .cell .voice select { color:gray; font-size:13px; }

.stats .author { color:gray; font-size:10px; margin:5px 0px; }
.stats .rating { color:gray; font-size:10px; margin:5px 0px; }

.stats-rating { border:1px #D0D0D0 solid; padding:5px; text-align:center; }
.stats-rating span { color:gray; font-size:20px; }

/** Tools */
.tools {} 
.tools div { padding:2px; float:left; } 
.tools div img { cursor:pointer; } 
.tools div img.disabled {} 


/** Top Menu */
/*.lmenu {}
.lmenu ul li { padding:5px 10px; border:1px gray solid; }*/


/** Fade */
#fade { position:absolute; top:0; left:0; width:100%; background:url(../i.endic.ru/images/dic/fade.png); z-index: 9998; display:none; }
#fadeW { 
	position:absolute; z-index:200; 
	width:500px; height:400px; top: 50%; left: 50%; 
	background: #F0F0F0; 
}
.shadow {
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
    -moz-box-shadow: 0 0 10px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5);
}


    
#fadeA { color:#999999; font-weight:bold; font-size:12px;}
#fadeClose { text-align:right; padding:5px;  }
#fadeA a.link { color:#999999; font-weight:bold; font-size:12px; }
#fadeA .header { padding:0 5 5 5; color:#666666; font-weight:bold; font-size:16px; }
/*#fadeA .frame { padding:5px; border:5px yellow solid; width:100%; }
#fadeA .frame .item { padding:5px 10px; width:150px; }*/

#fadeA .visible { display:block; height:250; }
#fadeA .hidden { display:none; height:250; }
#fadeA .visible, #fadeA .hidden { padding:5px; width:100%; border-bottom:2px #AAAAAA solid; }
#fadeA .visible .item, #fadeA .hidden .item { padding:5px 10px; width:155px; }
#fadeA .visible .item a, #fadeA .hidden .item a { color:#003399; }

#fadeA .layers { width:100%; }
#fadeA .layers TD { color:gray; border-bottom:2px #AAAAAA solid; width:13px; padding:3px 0px; text-align:center; }
#fadeA .layers TD a:link, #fadeA .layers TD a:visited { color:gray; font-size:12px; text-decoration:none; font-family:Arial, Sans-serif}
#fadeA .layers TD a:hover { text-decoration:underline; }
#fadeA .layers TD a.active { color:#FF9900; font-weight:bold; }



/** Proposition */
.proposition *{ color:#666; font-size:12px; font-family:Trebuchet MS;  }
.proposition form { margin:0; padding:0; }
.proposition .pheader { color:#FFF; font-size:16px; background:url(../i.endic.ru/images/dic/proposition/prop_grad.png) repeat-x; padding:5 0 10 0;  padding-left:15; }
.proposition .pinput { border:1px #EE5702 solid; width:440; height:25px; font-size:13px; margin-top:5px; padding:2 0 0 3; color:#333; }
.proposition .psubmit { border:1px #EE5702 solid; height:25px; color:#FFF; background:#FA7A09; margin-top:4px; }
.proposition .pmessage { text-align:center; color:green; }
.proposition .plist { font-size:11px; font-weight:normal; padding:0px 0px 5px 5px;  }
.proposition .ptable { width:100%; }
.proposition .ptable tr td { padding:3px 5px; border-bottom:1px #AAA dotted; font-size:12px; height:26px; }
.proposition .ptable tr td.row { text-align:center; color:#666; font-weight:bold; }
.proposition .ptable tr td.name { width:100%; }
.proposition .ptable tr td.name a { color:#105895; text-decoration:none; font-size:13px; font-family:Trebuchet MS; }
.proposition .ptable tr td.voice { width:75px; text-align:center; background:#E1FDB8; border-bottom:1px #4CA206 dotted; padding:3px 5px; }
.proposition .ptable tr td.voice * { color:#4CA206; font-size:11px; }
.proposition .ptable tr td.taken { background:#E1FDB8; border-bottom:1px #4CA206 dotted; padding:3px 5px; color:#4CA206; font-weight:bold; }
.proposition .ptable tr td.reject {}
.proposition .ptable tr td.voicer { width:75px; text-align:center; }

td.voicer a.voicer { color:#003399; font-size:12px; font-weight:bold; font-family:Tahoma;  }
td.voicer a.voicer span { color:#666; font-size:10px; font-weight:normal; font-family:Tahoma; }
td.voicer a.cancel { color:#999; font-size:10px; font-family:Arial; }

.corGray1-0 { background:#E7E7E7; padding:1px; }
.corGray1-1 { background:#FFF; }

.proposition .pager { margin-top:10px; }
.proposition .pager div { float:left; text-decoration:none; font-family:Tahoma; font-weight:bold; text-align:center; width:25px; height:25px; padding-top:3px;  margin-left:3px; cursor:pointer; }
.proposition .pager .pager-cell { background:#E2E2E2; color:#6E6F70; text-decoration:underline; }
.proposition .pager .pager-cell-active { background:#F3BC75; color:#333; text-decoration:none; }
.proposition .pager .pager-prev { background:#E2E2E2; color:#6E6F70; text-decoration:underline; }
.proposition .pager .pager-next { background:#E2E2E2; color:#6E6F70; text-decoration:underline; }

/** SE */
.se, .seA { float:left; color:#666666; cursor:pointer; font-size:12px; padding:8px 10px; background-color:#F1F1F1; }
.se span, .seA span { font-weight:bold; font-size:15px; }
.se {  background-color:#F7F7F7;  cursor:pointer; }
.seA { background-color:#f8e1c1; }



#seYandex {}
#seGoogle { display:none; }

/** Google SE */
  .gsc-control-cse {
    font-family: Arial, sans-serif;
    border-color: #FFFFFF;
    background-color: #FFFFFF;
  }
  .gsc-control-cse .gsc-table-result {
    font-family: Arial, sans-serif;
  }
  input.gsc-input {
    border-color: #D3BCA1;
  }
  input.gsc-search-button {
    border-color: #300D00;
    background-color: #461200;
  }
  .gsc-tabHeader.gsc-tabhInactive {
    border-color: #A25B08;
    background-color: #A25B08;
  }
  .gsc-tabHeader.gsc-tabhActive {
    border-color: #461200;
    background-color: #461200;
  }
  .gsc-tabsArea {
    border-color: #461200;
  }
  .gsc-webResult.gsc-result,
  .gsc-results .gsc-imageResult {
    border-color: #FFFFFF;
    background-color: #FFFFFF;
  }
  .gsc-webResult.gsc-result:hover,
  .gsc-imageResult:hover {
    border-color: #FFFFFF;
    background-color: #FFFFFF;
  }
  .gsc-webResult.gsc-result.gsc-promotion:hover {
    border-color: #FFFFFF;
    background-color: #FFFFFF;
  }
  .gs-webResult.gs-result a.gs-title:link,
  .gs-webResult.gs-result a.gs-title:link b,
  .gs-imageResult a.gs-title:link,
  .gs-imageResult a.gs-title:link b {
    color: #B77035;
  }
  .gs-webResult.gs-result a.gs-title:visited,
  .gs-webResult.gs-result a.gs-title:visited b,
  .gs-imageResult a.gs-title:visited,
  .gs-imageResult a.gs-title:visited b {
    color: #d0a549;
  }
  .gs-webResult.gs-result a.gs-title:hover,
  .gs-webResult.gs-result a.gs-title:hover b,
  .gs-imageResult a.gs-title:hover,
  .gs-imageResult a.gs-title:hover b {
    color: #904507;
  }
  .gs-webResult.gs-result a.gs-title:active,
  .gs-webResult.gs-result a.gs-title:active b,
  .gs-imageResult a.gs-title:active,
  .gs-imageResult a.gs-title:active b {
    color: #B77035;
  }
  .gsc-cursor-page {
    color: #B77035;
  }
  a.gsc-trailing-more-results:link {
    color: #B77035;
  }
  .gs-webResult .gs-snippet,
  .gs-imageResult .gs-snippet,
  .gs-fileFormatType {
    color: #333333;
  }
  .gs-webResult div.gs-visibleUrl,
  .gs-imageResult div.gs-visibleUrl {
    color: #4B7A21;
  }
  .gs-webResult div.gs-visibleUrl-short {
    color: #4B7A21;
  }
  .gs-webResult div.gs-visibleUrl-short {
    display: none;
  }
  .gs-webResult div.gs-visibleUrl-long {
    display: block;
  }
  .gs-promotion div.gs-visibleUrl-short {
    display: none;
  }
  .gs-promotion div.gs-visibleUrl-long {
    display: block;
  }
  .gsc-cursor-box {
    border-color: #FFFFFF;
  }
  .gsc-results .gsc-cursor-box .gsc-cursor-page {
    border-color: #A25B08;
    background-color: #FFFFFF;
    color: #B77035;
  }
  .gsc-results .gsc-cursor-box .gsc-cursor-current-page {
    border-color: #461200;
    background-color: #461200;
    color: #d0a549;
  }
  .gsc-webResult.gsc-result.gsc-promotion {
    border-color: #FEFEDC;
    background-color: #FFFFCC;
  }
  .gsc-completion-title {
    color: #B77035;
  }
  .gsc-completion-snippet {
    color: #333333;
  }
  .gs-promotion a.gs-title:link,
  .gs-promotion a.gs-title:link *,
  .gs-promotion .gs-snippet a:link {
    color: #B77035;
  }
  .gs-promotion a.gs-title:visited,
  .gs-promotion a.gs-title:visited *,
  .gs-promotion .gs-snippet a:visited {
    color: #B77035;
  }
  .gs-promotion a.gs-title:hover,
  .gs-promotion a.gs-title:hover *,
  .gs-promotion .gs-snippet a:hover {
    color: #904507;
  }
  .gs-promotion a.gs-title:active,
  .gs-promotion a.gs-title:active *,
  .gs-promotion .gs-snippet a:active {
    color: #B77035;
  }
  .gs-promotion .gs-snippet,
  .gs-promotion .gs-title .gs-promotion-title-right,
  .gs-promotion .gs-title .gs-promotion-title-right *  {
    color: #333333;
  }
  .gs-promotion .gs-visibleUrl,
  .gs-promotion .gs-visibleUrl-short {
    color: #4B7A21;
  }